LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
ofx_request.hh File Reference

Declaration of an OfxRequests to create an OFX file containing a generic request . More...

Go to the source code of this file.

## Data Structures
class | OfxRequest
| A generic request. More...
## Functions
Some general helper functions
string | time_t_to_ofxdatetime (time_t time)
string | time_t_to_ofxdate (time_t time)
string | OfxHeader (const char *hver)

## Detailed Description

Declaration of an OfxRequests to create an OFX file containing a generic request .

Definition in file lib/ofx_request.hh.